.noscript {
    background: #CC6666;
    text-align: center;
    display: block;
}

.icon {
    cursor: pointer;
}

.clearFloat {
    clear: both;
    height: 0px;
    line-height: 0px;
    display: none;
    float: none;
}


.clearElement {
    clear: both;
    float: none;
}

.error {
    color: red;
}

.notes {
    text-align: center;
    padding: 100px 10px;
}

.note {
    background: #02a6fd;
    font-family: Sylfaen;
    font-size: 12px;
    margin: 5px 0;
    text-align: center;
    padding: 5px 30px;
    min-height: 19px;
    color:#FFFFFF;
}

.note img.close {
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 2px 3px;
}
.center{
    text-align: center !important;
}


.floatRight{
    float: right;
}
.floatLeft{
    float: left;
}
.halfBlock{
    width: 50%;
}
.left{
    float: left;
}
.right{
    float: right;
}
.clearTable{
    padding: 0px;
    margin: 0px;
}
.full{
    width: 100%;
}
.hidden{
    /*display: none;*/
}
.hideOnLeftSide{
    left: -10000px !important;
}